/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.w-nav-icon.style_hamburger_2 {
    color: white !important;
}
.sticky .w-nav-icon.style_hamburger_2 {
    color: black!important;
}
.l-header span.w-text-value{color:#fff!important;transition:.4s}
.l-header.sticky span.w-text-value{color:#000!important;transition:.4s}
.bubble p{color:#D7B58C!important;border:1px solid #D7B58C;width:fit-content;padding:3px 15px;border-radius:40px;background:#d7b58c38;font-weight:600;text-transform:uppercase;letter-spacing:.3px;word-spacing:2px;margin-bottom:20px!important;font-size:15px!important}
.hero-shot h1{font-size:68px;line-height:78px}
.hero-shot-text p{font-size:23px;line-height:33px;color:#cdcdcd}
.data-number{font-size:40px;font-weight:700;line-height:45px}
.data-title{color:#cdcdcd}
.l-main .w-image-h img,.l-footer .w-image-h img{border-radius:20px}
.built-for-scale h2{font-size:51px;line-height:62px;margin-bottom:15px}
.built-for-scale-box .vc_column-inner{border:1px solid #000!important;padding:0!important;margin:0 28px;border-radius:20px;background:#151921}
.wpb_text_column.built-for-scale-top{color:#D7B58C;text-transform:uppercase;font-size:13px;padding:20px 20px 5px;letter-spacing:.3px}
.wpb_text_column.built-for-scale-title{color:#fff;padding:0 20px 10px;font-weight:700;font-size:20px}
.wpb_text_column.built-for-scale-para{padding:0 20px 20px;font-size:15px;line-height:23px}
.why-adframe-box{padding:25px 30px;border-radius:20px;border:1px solid #80808042;backdrop-filter:blur(10px);-webkit-backdrop-filter:blur(10px);background-color:#ffffffb8}
.why-adframe-box .w-iconbox.style_circle.color_custom .w-iconbox-icon{background:#d7b58c4f;border-radius:10px;margin-bottom:10px}
.location-w-icon{background:#fff;border:1px solid #80808042;width:fit-content;padding:3px 17px;border-radius:20px;font-size:15px}
.location-w-icon:before{font-family:"FontAwesome";content:"\f3c5";display:inline-flex;padding-right:7px;vertical-align:middle;font-weight:900}
.location-w-icon{background:#fff;border:1px solid #80808042;width:fit-content;padding:3px 17px;border-radius:20px;font-size:15px;display:inline-flex;margin-right:11px;margin-bottom:5px!important}
.orange-box{background:#D7B58C;color:#fff;width:200px;padding:10px 20px;text-transform:uppercase;font-weight:700;font-size:20px;line-height:24px;border-radius:20px;margin-top:-8rem;position:absolute;right:3rem}
.l-subheader-h{border-bottom:1px solid #ffffff26}
a.w-nav-anchor.level_1,.l-subheader-h a.w-text-h{text-decoration:none!important}
.sticky .l-subheader.at_middle{backdrop-filter:blur(10px);-webkit-backdrop-filter:blur(10px);background-color:#ffffff80}
.wpb_text_column.works-number{font-size:90px;font-weight:600;color:#D7B58C;opacity:.3;line-height:70px;font-family:'Space Grotesk'}
.wpb_text_column.works-title{color:#fff;font-weight:600;font-size:26px;line-height:60px}
.contact-form label{background:#272c33;border-radius:5px;border:1px solid #2f353d;width:47%!important;display:inline-flex!important;margin:5px;text-align:Center!important;padding:5px 30px!important;font-size:16px}
.contact-form{background:#1A1E24;border:1px solid #2f353d;padding:20px;border-radius:10px}
.contact-form label:has(input:checked) {
    background: #3a4048;          /* lighter */
    border: 1px solid #5c6570;    /* more visible border */
}
.contact-form label:hover {
    background: #323840;
    cursor: pointer;
}
.l-footer .w-iconbox.style_circle.color_custom .w-iconbox-icon{background:#d7b58c4f;border-radius:10px;margin-bottom:10px}
.l-footer h4.w-iconbox-title{color:#6a7181}
.l-footer .w-iconbox-text{color:#fff}
.l-footer h4.w-iconbox-title{padding-bottom:0!important;padding-top:7px!important}
.l-footer a{text-decoration:none}
.title-bar h1{font-size:60px}
.title-bar-text p{font-size:19px;line-height:30px;color:#cdcdcd}
.w-iconbox-text a{text-decoration:none;color:unset}
.contact-icons .w-iconbox.style_circle.color_custom .w-iconbox-icon{background:#d7b58c4f;border-radius:10px;margin-bottom:10px}
.contact-icons h4.w-iconbox-title{color:#6a7181}
.contact-icons .w-iconbox-text{color:#fff}
.contact-icons h4.w-iconbox-title{padding-bottom:0!important;padding-top:7px!important}
.type-post .w-grid-item-h{border:1px solid #e5e5e5}
.single-post h2{font-size:35px!important;margin-bottom:0;margin-bottom:5px}
.single-post h3{font-size:30px!important;margin-bottom:0;padding-top:5px}
button.owl-prev,button.owl-next{background:#0b0e13!important}


@media (max-width: 1024px) {
.l-main,.align_left,.wpb_text_column.works-number,.wpb_text_column.works-title,.wpb_text_column.works-para,.l-footer,.l-footer a,.l-footer p{text-align:center!important}
.w-hwrapper{display:flex;align-items:center;justify-content:center}
.bubble p{text-align:center;margin:auto}
.w-iconbox.iconpos_left.style_default.color_custom.align_left.no_title{text-align:Center!important;display:flex;justify-content:center}
.w-iconbox.iconpos_left,.w-iconbox.iconpos_right{display:flex;align-items:flex-start;justify-content:center}
.mob-two-col .vc_col-sm-3.wpb_column.vc_column_container{width:33%!important}
ul.w-nav-list.level_1.hover_simple{background:#000000e0!important;color:#fff!important}
@media (max-width: 650px) {
.w-hwrapper.valign_middle.align_none{display:block}
h1{font-size:35px!important;line-height:45px!important}
h2{font-size:30px!important;line-height:40px!important}
h3{font-size:27px!important;line-height:37px!important;margin-bottom:5px}
.w-popup.w-btn-wrapper.align_none{margin:0!important}
.data-number{font-size:30px;font-weight:700;line-height:40px}
.data-title{color:#cdcdcd;font-size:11px}
.w-iconbox.iconpos_left.style_default.color_custom.align_left.no_title{font-size:14px!important;text-align:left!important;line-height:24px!important}
.bubble p{font-size:13px!important;padding:1px 12px}
.w-tabs-section-title{text-align:left!important}
.l-footer .w-iconbox-meta{text-align:left!important}
.w-iconbox.iconpos_left.style_circle.color_custom.align_left{display:block!important;text-align:Center!important}
h4.w-iconbox-title{text-align:center!important}
.contact-form label{width:100%!important;text-align:Center!important;display:flex;justify-content:center}
h3.w-tabs-section-title{font-size:16px!important;line-height:25px!important}
}
}